:) Rated 4 out of 5 stars

Mark compatibility with just 4.0b12+

This review is for a previous version of the add-on (2011.01.17.02.3).  This user has 2 previous reviews of this add-on.